<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>171751709129-us53m16284b4rc5g33c1mqv4vu6n4g67.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.171751709129-us53m16284b4rc5g33c1mqv4vu6n4g67</string>
	<key>API_KEY</key>
	<string>AIzaSyCRrBAKrDp83qAK41Th5235Ql51_Ye8VPU</string>
	<key>GCM_SENDER_ID</key>
	<string>171751709129</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.CallRecorder.Call-Recorder</string>
	<key>PROJECT_ID</key>
	<string>amini-callrecorder</string>
	<key>STORAGE_BUCKET</key>
	<string>amini-callrecorder.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:171751709129:ios:374bb7ce911ab433153018</string>
</dict>
</plist>